<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A general failure occurred.</key>
	<string>A general failure occurred.</string>
	<key>Activate</key>
	<string>Activate</string>
	<key>Activate MacWhisper Pro</key>
	<string>Activate MacWhisper Pro</string>
	<key>Activate the license key you've entered</key>
	<string>Activate the license key you've entered</string>
	<key>Buy now</key>
	<string>Buy now</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Cancel filling in a license key</key>
	<string>Cancel filling in a license key</string>
	<key>Checking status</key>
	<string>Checking status</string>
	<key>Close</key>
	<string>Close</string>
	<key>Close the screen</key>
	<string>Close the screen</string>
	<key>Continue</key>
	<string>Continue</string>
	<key>Continue using the app after unlocking Pro</key>
	<string>Continue using the app after unlocking Pro</string>
	<key>Email is empty.</key>
	<string>Email is empty.</string>
	<key>Failed to construct the base URL.</key>
	<string>Failed to construct the base URL.</string>
	<key>Failed to construct the query.</key>
	<string>Failed to construct the query.</string>
	<key>Fill in your license key to unlock MacWhisper Pro.</key>
	<string>Fill in your license key to unlock MacWhisper Pro.</string>
	<key>License Key</key>
	<string>License Key</string>
	<key>License key is empty.</key>
	<string>License key is empty.</string>
	<key>Loading checkout…</key>
	<string>Loading checkout…</string>
	<key>No license yet?</key>
	<string>No license yet?</string>
	<key>One time purchase</key>
	<string>One time purchase</string>
	<key>Open in browser</key>
	<string>Open in browser</string>
	<key>Purchase Pro License</key>
	<string>Purchase Pro License</string>
	<key>Purchase a Pro license directly on our website</key>
	<string>Purchase a Pro license directly on our website</string>
	<key>Thanks for purchasing MacWhisper Pro, I hope it helps you with your transcriptions! If you have any feedback, please let me know at support@macwhisper.com!</key>
	<string>Thanks for purchasing MacWhisper Pro, I hope it helps you with your transcriptions! If you have any feedback, please let me know at support@macwhisper.com!</string>
	<key>Unable to activate MacWhisper Pro</key>
	<string>Unable to activate MacWhisper Pro</string>
	<key>Upgrade License</key>
	<string>Upgrade License</string>
</dict>
</plist>
